@charset "utf-8";
@import url("table.css");
.sp { display:none !important; }
a[href^="tel:"] { pointer-events: none; }

@media screen and (max-width: 1240px) {
.opc { display:none !important; }
.marker_r, .marker_or, .marker_bl, .marker_gr { display:inline !important; }
}
@media screen and (min-width: 1368px) {
.npc { display:none !important; }
}

:root {
/* var() 呼び出し用 */
	--color-logo:rgba(215,23,24,1);
}

/*TAG初期設定*/
* { box-sizing:border-box; outline:none;}
html { width:100%; height:100%; scroll-behavior: smooth; scroll-padding-top:100px; }
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings:"palt";
	-webkit-font-feature-settings:"palt";
	-webkit-text-size-adjust:100%;
	font-size:clamp(12px, 1.32vw, 16px);
	font-weight:400;
	line-height:1.4;
	letter-spacing:0.12em;
	color:#333;
	margin:0;
	padding:100px 0 0;
	border:none 0;
	width:100%;
	height:100%;
	min-width:1024px;
}
header, footer, nav, article, section, aside { display:block; }
h1,h2,h3,h4,h5,h6 {
	font-size:clamp(14px, 1.4vw, 16px);
	line-height:1.4;
	letter-spacing:normal;
	margin:0; padding:0; font-style:normal; font-weight:400; font-variant:normal; text-transform:none;
}
p,address,cite { margin:0; padding:0; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; }
ul,menu,ol { list-style:none; padding:0; margin:0; }
li { padding:0; margin:0; }
dl,dt,dd { margin:0; padding:0; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; }
img,svg { height:auto; max-width:100%; margin:0; padding:0; border:none 0; text-align:center; vertical-align:bottom; -webkit-backface-visibility:hidden; }
video { margin:0; padding:0; vertical-align:bottom; filter: drop-shadow(0px 0px rgba(0,0,0,0)); outline: none; border: none; }
iframe { vertical-align:bottom; outline:none; border:none; }
form { margin:0; padding:0; }

/*TAG再設定*/
p.p { margin-bottom:1rem; }
ul.ul { list-style-type:disc; list-style-position:outside; margin-left:1.5em; }
ol.ol { list-style:decimal; list-style-position:outside; margin-left:1.25em; padding:0; }
ul.ul li:not(:last-of-type), ol.ol li:not(:last-of-type) { margin-bottom:1em; }
dl.dl dt { font-weight:bold; margin-top:1rem; }
dl.dl dt:nth-child(1) { margin-top:0; }

/*LINK関連*/
a {
	color:var(--color-logo);
	text-decoration:none;
}
a.bt-txt {
	display:inline-block;
	min-width:240px;
	color:rgba(255,255,255,1);
	text-align:center;
	background-color:var(--color-logo);
	padding:.5rem 2rem .5rem 1rem;
	border:solid 1px rgba(77,35,44,1);
	background-image:url(../images/tmpl/icon_next-w.svg);
	background-repeat:no-repeat;
	background-position: right 1rem center;
	background-size: 1rem;
	transition:color ease .2s,background-image ease .2s,background-color ease .4s;
	
}
a.bt-txt:hover {
	color:var(--color-logo);
	background-image:url(../images/tmpl/icon_next-bk.svg);
	background-color:rgba(255,255,255,1);
}

a.ico[target$="_blank"]:not([href$=".pdf"])::after {
	content:"";
	display:inline-block;
	color:#333;
	background:url(../images/tmpl/icon-open-new-window.svg) no-repeat center right;
	background-size:1em 1em;
	width:1em;
	height:1em;
	margin-bottom:-.1em;
	margin-left:.25rem;
}
a.ico[rel^="lightbox"] {
	position:relative;
}
a.ico[rel^="lightbox"]::after {
	content:"";
	display:block;
	color:#333;
	background:url(../images/tmpl/icon-open-lightbox.svg) no-repeat center;
	background-size:100% 100%;
	width:1em;
	height:1em;
	position:absolute;
	bottom:0;
	right:0;
}
a.ico[href$=".pdf"]::after {
	content:"";
	display:inline-block;
	background:url(../images/tmpl/ico-pdf.svg) no-repeat center center;
	background-size:1.5em 1.5em;
	width:1.5em;
	height:1.5em;
	margin-bottom:-.25em;
	margin-left:.5rem;
}
a.ico[href$=".doc"]::after,
a.ico[href$=".docx"]::after {
	content:"";
	display:inline-block;
	background:url(../images/tmpl/ico-doc.svg) no-repeat center center;
	background-size:1.5em 1.5em;
	width:1.5em;
	height:1.5em;
	margin-bottom:-.25em;
	margin-left:.5rem;
}
a.ico[href$=".xls"]::after,
a.ico[href$=".xlsx"]::after {
	content:"";
	display:inline-block;
	background:url(../images/tmpl/ico-xls.svg) no-repeat center center;
	background-size:1.5em 1.5em;
	width:1.5em;
	height:1.5em;
	margin-bottom:-.25em;
	margin-left:.5rem;
}

/*プラグイン*/
#fb-root, .fb-page { font-family:sans-serif; }
#twitter iframe{ width: 100% !important; }


/* TEXT Font */
.kerning {
	display:inline-block;
	text-indent:-.5em;
}

/*Font Size*/
.font_xxxxl { font-size:clamp(40px, 4vw, 54px); }
.font_xxxl { font-size:clamp(32px, 3.2vw, 40px); }
.font_xxl { font-size:clamp(24px, 2.4vw, 32px); }
.font_xl { font-size:clamp(20px, 2vw, 24px); }
.font_l { font-size:clamp(16px, 1.6vw, 18px); }
.font_m { font-size:clamp(14px, 1.4vw, 16px); }
.font_s { font-size:clamp(12px, 1.2vw, 14px); }
.font_xs { font-size:clamp(10px, 1vw, 12px); }
/*Font Color*/
.fcolor_w { color: #FFF; }
.fcolor_r { color: #F00; }
.fcolor_bl { color: #00F; }
.fcolor_gray { color: #999; }
/*Marker Color*/
.marker_r { display:inline-block; background: linear-gradient(transparent 65%, rgba(255,0,0,.4) 35%); padding:0 .25em; }
.marker_or { display:inline-block; background: linear-gradient(transparent 65%, rgba(255,171,73,.4) 35%); padding:0 .25em; }
.marker_bl { display:inline-block; background: linear-gradient(transparent 65%, rgba(58,209,255,.4) 35%); padding:0 .25em; }
.marker_gr { display:inline-block; background: linear-gradient(transparent 65%, rgba(0,204,0,.4) 35%); padding:0 .25em; }
/*文字装飾*/
.txt-outline {
	text-shadow: 0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}
/*かぎかっこ（ Japanese Quotation Marks）*/
span.jqm { display: inline-block; margin-left:-.4em; margin-right:-.4em;}
/*Title*/
h1 .en {
	display:block;
	font-family:"Noto Sans JP", sans-serif;
	font-size:clamp(16px, 1.6vw, 18px);
	letter-spacing:.1em;
	text-indent:.1em;
	color:#999;
}
h1 .ja {
	display:block;
	font-family:"Noto Serif JP", serif;
	font-size:clamp(32px, 3.2vw, 40px);
	font-weight:700;
	letter-spacing:.14em;
	text-indent:.14em;
}
h1.title {
	display:flex;
	flex-direction: column;
	align-items:center;
	gap:.2em;
	justify-content:center;
	font-weight:700;
	margin-bottom:2em;
}
h1.title .en::after {
	content:"";
	display:block;
	width:100%;
	height:1px;
	margin-top:.5em;
	background-color:var(--color-logo);
}
h2.title {
	font-size:clamp(24px, 2.4vw, 32px);
	text-align:center;
	margin-bottom:1em;
}
main h1 {
	font-family:"Noto Serif JP", serif;
	font-size:clamp(32px, 3.2vw, 40px);
	font-weight:700;
}

/*Main Layout*/

/*HEADER*/
#header {
	width:100%;
	min-width:1024px;
	height:100px;
	padding:0 80px;
	position:fixed;
	top:0;
	left:0;
	z-index:12;
}

@media print {
	#header { position:absolute; }
}

#header::before {
	content:"";
	display:block;
	width:100%;
	height:100px;
	background-image:linear-gradient(90deg,
		rgba(236,224,198,1) 0,
		rgba(240,240,240,.95) 50%,
		rgba(255,255,255,1) 98%);
	backdrop-filter: blur(10px);
	position:absolute;
	top:0;
	left:0;
	pointer-events: none;
	opacity:1;
}

/*MAIN*/
.bgimg-fixed {
	background:center no-repeat fixed;
	background-size: clamp(1024px, 100%, 100%) auto;
	position:relative;
	z-index:0;
	overflow:clip;
}
@supports (-webkit-touch-callout: none) {
  @media (hover: none) and (pointer: coarse) {
    .bgimg-fixed {
      background-attachment: scroll;
    }
  }
}

/*FOOTER*/
#footer {
	color:rgba(228,158,72,1);
	background-color: rgba(47,41,53,1);
	/*background-color: rgba(49,41,57,1);*/
}
#footer .copyright {
	text-align:center;
	padding:40px 80px 40px;
	border-top:solid 1px rgba(43,36,51,1);
}


/*Content Layout*/


/*Navigation*/

/*Global*/
#headerNavi {
	display:flex;
	flex-flow: row nowrap;
	justify-content:space-between;
	align-items:center;
	column-gap:1rem;
	width:100%;
	min-width:calc(1024px - 100px);
	height:100px;
	margin:auto;
	position:relative;
	z-index:13;
}
#headerNavi h1 {
	display:block;
	width:72px;
	height:72px;
	position:relative;
}
#headerNavi h1 .logo {
	width:72px;
	height:72px;
	position:absolute;
	top:0;
	left:0;
}
#headerNavi ul#pc-main-menu {
	flex-grow:1;
	display:flex;
	flex-flow:row nowrap;
	justify-content:flex-end;
	align-items:center;
	gap:0 48px;
	height:60px;
}
#headerNavi ul#pc-main-menu > li {
	position:relative;
	cursor:pointer;
}
#headerNavi ul#pc-main-menu > li > .button-main {
	display:flex;
	flex-flow: column wrap;
	align-items:center;
	justify-content:center;
	gap:.5rem;
	line-height:1;
	letter-spacing:.1em;
	padding:1rem 0;
}
#headerNavi ul.pc li a span {
	color:rgba(251,239,221,1);
	transition:color ease-in .2s;
}
#headerNavi ul.pc li a .ja {
	font-size:14px;
}
#headerNavi ul.pc li a .en {
	font-family:"Noto Serif JP", serif;
	font-size:12px;
}
#headerNavi ul.pc li.shop:hover .ja,
#headerNavi ul.pc li a .ja {
	color:rgba(127,86,71,1);
}
#headerNavi ul.pc li a .en {
	color:rgba(189,143,101,1);
}
#headerNavi ul#pc-main-menu > li ul.pc-sub-menu {
	display:none;
	width:max-content;
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 21;
	margin:0;
	background-color: rgba(255,255,255,1);
	box-shadow:0 0 6px 0px rgba(0,0,0,.2);
	border-radius:6px;
	overflow:clip;
}
#headerNavi ul#pc-main-menu li ul.pc-sub-menu li:not(:last-child) {
	border-bottom: dotted 1px #CCC;
}
#headerNavi ul#pc-main-menu li ul.pc-sub-menu li a {
	display:block;
	text-align:justify;
	text-align-last:justify;
	width:100%;
	padding:1rem 1.5rem;
	font-size:14px;
	color:#333;
	background-color:rgba(215,23,24,0);
	transition:color ease .1s;
}
#headerNavi ul#pc-main-menu li ul.pc-sub-menu li a:hover {
	color:rgba(255,255,255,1);
	background-color:rgba(215,23,24,1);
}
#headerNavi ul.pc li.shop:hover .en,
#headerNavi ul.pc li a:hover .en {
	color:rgba(221,106,0,1);
}
#headerNavi ul.pc ul.sns {
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
	column-gap:24px;
}
#headerNavi ul.pc ul.sns > li > a {
	opacity:.4;
	transition:opacity ease-in .2s;
}
#headerNavi ul.pc ul.sns > li > a:hover {
	opacity:1;
}
#headerNavi ul.pc ul.sns > li > a img {
	width:40px;
	height:40px;
}

/*Footer*/
#footer nav {
	max-width:1024px;
	padding:80px 0;
	margin:auto;
}
#footer nav a {
	color:#FFF;
}
#footer nav > a  {
	display:block;
	width:150px;
	margin:auto;
}
#footer nav > a img  {
	width:150px;
}
#footer nav ul {
	display:flex;
	flex-flow:row nowrap;
	justify-content:center;
	align-items:stretch;
	column-gap:4rem;
	padding:40px 0;
	
}
#footer nav ul li a {
	font-size:14px;
	letter-spacing:.2em;
	color:rgba(255,208,135,1);
	transition:color .2s ease;
}
#footer nav ul li a:hover {
	color:rgba(228,158,72,1);
}
